options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))

punif(3,min=2,max=7)
punif(6,min=2,max=7)-punif(3,min=2,max=7)
P=function(x1,x2) punif(x2,min=2,max=7)-punif(x1,min=2,max=7)
P(3,6)
P(2,3)
